/*
Theme Name: Epico Systems
Description: Custom theme for Epico Systems
Author: JKNetDesign
Author URI: http://jknetdesign.com
Template: alpha
Version: 1.0
*/

body {
  background-image: url(images/bg-main.jpg) !important;
  background-repeat: no-repeat;
  color: #ffffff;
  background-size: cover;
}
a:link, a:visited, a:active {
  color: #0097C5;
}
#main-wrapper {
  margin: 26px auto;
}
#mainmenu #menu {
  margin: 52px 0 0 113px;
  width: auto;
}
#mainmenu ul li {
  margin-right: 50px;
}
#header-wrapper {
  background-color: transparent !important;
  background-image: none;
  min-height: 606px;
}
#slideshow-container {
  background-image: url(images/bg-bottom.png) !important;
  background-repeat: repeat;
  border-radius: 10px;
  height: 424px;
  margin-top: 36px;
}
.slide-caption {
    height: auto;
    float: none;
}
.slide-main {
    background-image: none !important;
}
.slide-text-center h1 {
  display: none;
}
#header-wrapper-inner {
  background-color: transparent !important;
  background-image: url(images/bg-bottom.png) !important;
}
#mainmenu-wrapper {
  background-image: url(images/bg-bottom.png) !important;
  background-repeat: repeat;
  border-radius: 10px;
}
#logo {
  height: auto !important;
  top: 34% !important;
}
.home #logo {
  top: 7.3% !important;
}
#mainmenu ul li.spacer {
  margin-right: 384px !important;
}
#header-wrapper-inner {
  min-height: auto;
}
#pagetitle-content {
  background-color: transparent !important;
  background-image: none;
  height: auto;
  margin-top: 0;
}
#pagetitle-container {
  margin-top: 50px;
}
.pagetitle-left h1 {
  margin: 0 0 10px 25px;
  color: #FFFFFF;
  text-shadow: none;
}
a.service-title, a.service-title:link, a.service-title:visited, a.service-title:active, a.pf-title, a.pf-title:link, a.pf-title:visited, a.pf-title:active {
  color: #0097C5 !important;
}
.pagetitle-left .grid_6 {
  margin: 0;
}
.breadcrumb {
  text-align: right;
  background-image: none;
  top: 0px;
  right: 25px;
  position: absolute;
  padding: 0;
  width: auto;
  z-index: 500;
  top: -30px;
  color: #ffffff;
}
.bread-txt > a {
  color: #ffffff !important;
  padding-right: 5px;
}
.bread-txt > a:hover {
  text-decoration: underline;
}
.breadcrumb ul li.current-page {
  color: #d3d3d3;
}
.breadcrumb .grid_12 {
  float: right;
}
.row > p {
  padding: 0 25px;
}

.page-template-template-services .maincontent-no-sidebar .grid_4 {
  margin: 0 25px;
  width: 280px;
}

.front-content, .grid_4.highlight-column h5 {
  text-align: left;
}
#content-wrapper {
  background-image: url(images/bg-bottom.png);
  background-repeat: repeat;
  background-color: transparent;
  border: none;
  position: relative;
}
.grid_4.highlight-column {
  background-image: none;
  min-height: auto;
}
.grid_4.highlight-column a.button {
  display: none;
}
.row-front-partner {
  display: none; 
}
.front-content a {
  color: #ffffff !important;
}
.front-content a:hover {
 text-decoration: underline;
}
.front-content {
  background-image: none;
}
.facebook-box {
  display: none;
}
#map-box {
  border-bottom: 1px solid #dedede;
  margin: 0 0 35px;
}
.grid_4.footer-logo img {
  margin: 5px 0 5px 55px;
}
#bottom-social {
  display: none;
}
.login-button-area, .login-button.white, .login-button.blue {
  display: none !important;
}
.grid_4.footer-logo img {
  width: 60%;
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#mainmenu ul li.spacer {
  margin-right: 344px !important;
}
#mainmenu ul li {
  margin: 0 20px !important;
}
	#slideshow-container { margin-top:25px; height:auto; padding:8px; margin-left:-8px }
	#slideshow-container .slide-text-center { margin:0 auto }
	#slideshow-container .slide-main { height:auto }
	#header-wrapper { min-height:494px }
	#content-wrapper { margin:25px auto }
	.highlight-column { width:auto; margin:0 19px; padding-top:0 }
	.row .grid_4.highlight-column h5 { text-align:left }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

#mainmenu-wrapper {
  background-image: none !important;
}
.breadcrumb {
  display: none;
}
.pagetitle-left h1 {
  margin-left: 25px !important;
}

	#pagetitle-container .pagetitle-left h1 { margin:0 0 0 25px }
	#slideshow-container { margin-top:25px; height:auto; padding:8px; margin-left:-8px }
	#slideshow-container .slide-text-center { margin:0 auto }
	#slideshow-container .slide-main { height:auto }
	#header-wrapper { min-height:384px }
	#content-wrapper { margin:25px auto }
	#mainmenu-wrapper #mainmenu { top:116px }
	.front-content { padding-bottom:12px }
	.row.front-content .grid_4, #bottom-wrapper .grid_4 { clear: both; float: left; margin: 0 19px; width: auto; }
	.footer-box img { max-width:164px; height:auto }
	.footer-box p { clear:left }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
#logo, #header-wrapper-inner #logo {
  top: 8.3% !important;
}
#slideshow-container {
  background-image: none !important;
}
#slideshow-container, .slide-main {
  height: auto;
}
/* slider header/h1/title */
.flexslider .slide-text-center { margin: 0 }

#header-wrapper {
  min-height: 320px;
}
.maincontent-homepage {
  padding: 0;
}
.grid_4.highlight-column {
  padding-top: 0;
  margin-top: 0;
  min-height:51px;
}
.front-content .grid_4 p {
  margin-bottom: 0;
}


	#pagetitle-container .pagetitle-left h1 { margin:0 0 0 25px }	
	#slideshow-container { margin-top:25px; height:auto; padding:8px; margin-left:-8px }
	#slideshow-container .slide-text-center { margin:0 auto }
	#slideshow-container .slide-main { height:auto }
	#header-wrapper { min-height:314px }
	#content-wrapper { margin:25px auto }
	#mainmenu-wrapper #mainmenu { top:92px }
	.front-content { padding-bottom:12px }
	.row.front-content .grid_4, #bottom-wrapper .grid_4 { clear: both; float: left; margin: 0 19px; width: auto; }
}

@media only screen and (max-width: 360px) {
	#mainmenu-wrapper #mainmenu { top:102px }
}